Subject: Re: [Tigers] oil ine

From: coolvt--- via Tigers <[email-masked]>
Date: Wed, 13 Feb 2019 19:49:36 +0000 (UTC)

--===============5923409075341295068==
	boundary="----=_Part_459654_1188224512.1550087376737"

------=_Part_459654_1188224512.1550087376737
Content-Transfer-Encoding: quoted-printable

Definitely DO NOT USE ANOTHER PLASTIC LINE.=C2=A0 I think some of the usual=
 suppliers have the braided version.Also, if you want to use the car while =
you are waiting, I believe the fitting on the engine end is a standard 1/4"=
 pipe fitting. Can get a plug at Home Deport for about a buck=C2=A0 in the =
plumbing section.=C2=A0 =C2=A0 =C2=A0 =C2=A0 Mark
In a message dated 2/13/2019 12:35:45 PM Eastern Standard Time, tigers@auto=
x.team.net writes:

just broke my plastic oil line....fouled the steering column u-joint and br=
oke=C2=A0 just leaving after lunch so motor not hot,still made a mess on al=
l my new paint. question order a new plastic line from one of our sunbeam s=
uppliers or go with braided lines from=C2=A0 jegs, summit etc they seem to =
have them all premade in different lengths.thanks......good thing happened =
close to home and i had some vise grips in my tool box....dynoed car last w=
eek made 230 hp and 255 lbs orig motor with f4b cam,headers at rear wheels =
with air cleaner,belt and mufflers on
_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

------=_Part_459654_1188224512.1550087376737
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit mceEditable" style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">Definitely DO NOT USE ANOTHER PLASTIC LINE.&nbsp; I think some of the usual suppliers have the braided version.</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">Also, if you want to use the car while you are waiting, I believe the fitting on the engine end is a standard 1/4" pipe fitting. Can get a plug at Home Deport for about a buck&nbsp; in the plumbing section.&nbsp; &nbsp; &nbsp; &nbsp; Mark</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;"><br></span></div>
</div>
In a message dated 2/13/2019 12:35:45 PM Eastern Standard Time, [email-masked] writes:
<div><br></div>
<div class="quotedReply">
<blockquote style="padding-left: 5px; margin-left: 5px; border-left: blue 2px solid;">
<div id="yiv4821279495"><span style="color: black; font-family: arial; font-size: small;">just broke my plastic oil line....fouled the steering column u-joint and broke&nbsp; just leaving after lunch so motor not hot,still made a mess on all my new paint. question order a new plastic line from one of our sunbeam suppliers or go with braided lines from&nbsp; jegs, summit etc they seem to have them all premade in different lengths.thanks......good thing happened close to home and i had some vise grips in my tool box....dynoed car last week made 230 hp and 255 lbs orig motor with f4b cam,headers at rear wheels with air cleaner,belt and mufflers on<br></span></div>
<span style="background-color: transparent; color: #000000; font-family: Arial; font-size: small;">_______________________________________________<br><br><a href="mailto:[email-masked]" rel="noopener noreferrer">[email-masked]</a><br><br>Donate: <a href="http://www.team.net/donate.html" target="_blank" rel="noopener noreferrer">http://www.team.net/donate.html</a><br>Archive: <a href="http://www.team.net/pipermail/tigers" target="_blank" rel="noopener noreferrer">http://www.team.net/pipermail/tigers </a><a href="http://autox.team.net/archive" target="_blank" rel="noopener noreferrer">http://autox.team.net/archive</a><br><br>Unsubscribe: <a href="http://autox.team.net/mailman/options/tigers/[email-masked]" target="_blank" rel="noopener noreferrer">http://autox.team.net/mailman/options/tigers/[email-masked]</a><br><br><br></span></blockquote>
</div>
</div>
------=_Part_459654_1188224512.1550087376737--

--===============5923409075341295068==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============5923409075341295068==--